data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03066'
    streetAddress: Україна, 03066, місто Київ, вул.Журавлина, будинок 4, приміщення
      222
  founders:
  - capital: 30000000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ ЯКИЙ ВЕДЕ УКРСОЦБАНК
    role: 4
    role_text: засновник
  identification:
    id: '33152597'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "Страхова Компанія "УЛЬТРА АЛЬЯНС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ  "СК "УЛЬТРА АЛЬЯНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 70c4c58a55474313af9c78f1d246f316
  sourceDate: '2022-10-10T08:03:42+00:00'
  sourceRequests:
  - req-c7ee4ccd-f857-46b7-b6f0-2b3040151621
  version: 2.0.0
